Subject: [bug#76899] After the merge is before the merge

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 19 Jul 2025 21:19:31 +0900

Hi Andreas,

+CC Zheng

Andreas Enge <[email-masked]> writes:

> Hello all,
>
> after the core-packages-team merge, your three branches are next in
> line; could you maybe rebase them on master (a commit after
> 4d8c55de60cf9a5cafc4b881035131921d07314d, preferably one known to the
> QA data service as shown here:
>    https://data.qa.guix.gnu.org/repository/1/branch/master
>
> The qt-team branch was closed for a while, since it required the
> core-packages-team branch to be merged; to repair breakage in the
> latter, we actually moved some of its commits already, so part of the
> branch is already applied. If you are ready, you can reopen the bug,
> and qt-team will go to the front.

Which bug must be reopened? The merge request?

[...]

> As for qt-team, you may also update your updates to latest releases and
> force-push the branches.

I tried to rebase it, but there are lots of tricky conflicts to resolve
in KDE applications; I'll defer to Zheng, as they authored the changes
and probably know which variants are the most up to date/correct.

-- 
Thanks,
Maxim